package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmOrgRatingMstQVO extends BaseQueryVO implements Serializable {
  String ratingHeaderCode;
  
  public String getRatingHeaderCode() {
    return this.ratingHeaderCode;
  }
  
  public void setRatingHeaderCode(String newRatingHeaderCode) {
    this.ratingHeaderCode = newRatingHeaderCode;
  }
}
